al_get_timer_speed(3)

NAME

al_get_timer_speed - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    double al_get_timer_speed(const ALLEGRO_TIMER *timer)

DESCRIPTION

Return the timer's speed, in seconds. (The same value passed to al_create_timer(3) or al_set_timer_speed(3).)

SEE ALSO

al_set_timer_speed(3)